.header_wrapper .container .header_div{ width: 100%;    max-width: 100%;}
.header-logo-image img{ margin-top:0px; margin-bottom: 0px;}
.header-logo-image{font-family: 'Lato', sans-serif;    padding:20px 0px;}
.header-logo-image a{text-decoration: none;color: #000;font-size: 36px; font-weight: 700;}
.menu-pad{ padding: 0px;}
.main-navigation .nav-menu > li{ padding:0px 24px;}
.main-navigation ul{ display: inline-block; float: none;margin: 0px 0px -7px 0px;}
.main-navigation ul li:hover > ul{ left: 0px;}
.main-navigation ul ul a{border-bottom: 1px solid #ccc;background: #45484d; font-size: 13px; width: 250px;}
.main-navigation ul ul a:hover{ background-color: #237FA9;}
.main-navigation .sub-menu, .main-navigation .children{ margin-top: 0px;}
#back-top{border-radius: 3px;bottom: 35px;cursor: pointer;height: 36px;position: fixed;right: 20px;text-align: center;width: 36px;
    z-index: 100;background-color: #444545;color: #ffffff;}
#back-top i{line-height:36px;font-size: 24px;color: #ffffff;}
.banner{background: #EAE9E9; padding-bottom: 0px; padding-top: 0px; margin-bottom: 0px; border-bottom: 4px solid #868686;}
.banner #demo .owl-controls .owl-buttons .owl-next, .banner #demo .owl-controls .owl-buttons .owl-prev{position:absolute;top:42%;height:35px;width:35px;
 text-indent: -9999px;}
.banner #demo .owl-controls .owl-buttons .owl-next{ left: 0px; background: url(../images/Next_Arrow-1.png) no-repeat;}
.banner #demo .owl-controls .owl-buttons .owl-prev{ right: 0px;background: url(../images/Next_Arrow.png) no-repeat;}
.banner #demo .owl-controls .owl-pagination{ display: none;}
.banner #demo .owl-controls{ margin-top: 0px;}
.header-search{    margin: 0 auto 16px;}
.home-cancer { /*   background-color:#237FA9;*/ float: left;background-color:#fff;width: 100%;padding-bottom: 20px;color: #000;}
.logo-fild{ padding: 0px;}
.site-branding {padding: 25px 15px 30px;}
.main-navigation .nav-menu > li span{ display: none !important;}
#primary-menu li{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-ms-transition: all ease 0.3s;}
#primary-menu li.current-menu-item, #primary-menu li:hover {
background: #2580a8; /* Old browsers */
background: -moz-linear-gradient(top,  #2580a8 0%, #006da0 73%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2580a8 0%,#006da0 73%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2580a8 0%,#006da0 73%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2580a8', endColorstr='#006da0',GradientType=0 ); /* IE6-9 */
 }
.main-navigation li:first-child{border-top-left-radius: 5px;border-top-right-radius: 5px;}
.main-navigation .nav-menu > li > a:hover{ top: 0px;}
.footer_nav ul{margin-bottom: 0px;margin-top: -4px;}

#primary-menu li{background:transparent none repeat scroll 0 0;color: #fff;margin:0px 0px 0px 0px;border-bottom: none;border-right: 1px solid rgba(255,255,255,0.1);border-left: 1px solid rgba(0,0,0,0.2); transition: all ease 0.3s; -webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;-ms-transition: all ease 0.3s; padding: 0;}
#primary-menu li:last-child{ border-right:0 }
#primary-menu li:first-child{ border-left:0 }
.heading h2 {color: #222;}
.team-member {padding-top: 5px;}
.team-member {margin-bottom: 15px;}
.member-img {overflow: hidden;padding: 5px;}
.team-member .member-img img {max-width: 250px;margin: 0 auto;}
.team-member h4 {font-size: 19px;line-height: 32px;margin: 10px 0 0;text-align: center;}
.team-member .pos {display: block;margin: 0;text-align: center;}
.header_wrapper{border-bottom: 0; background: url(../images/hex.jpg) 0 0; position: relative;}
.header_wrapper::before{ position: absolute; content: ''; top:0; width:100%; height:100%;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+40&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 60%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 60%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#content {border-top: none;border-radius: 0;box-shadow: inherit;}
.last-foot{ border-top: 1px solid #ccc;background: #2580a8;
    background: -moz-linear-gradient(top, #2580a8 0%, #006da0 73%);
    background: -webkit-linear-gradient(top, #2580a8 0%,#006da0 73%);
    background: linear-gradient(to bottom, #2580a8 0%,#006da0 73%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2580a8', endColorstr='#006da0',GradientType=0 );}
.last-foot .footer_nav .copy p{ text-align:left; color: #eee;}
.last-foot .footer_nav .DESIGN{ text-align: right; color: #eee}
.last-foot .footer_nav .DESIGN a{ color: #eee;}
.last-foot .footer_nav .copy p a:hover, .last-foot .footer_nav .copy p a{ color: #0A72A2;}

.nav-menu li.main-menu-dd > a:after, .nav-menu li.main-menu-dd > a:hover:after{ color: #fff;}
.main-navigation ul{ background-image: none;}
.main-navigation .nav-menu > li{ border-radius:0; }
.main-navigation a{ color: #ddd; text-transform: uppercase; font-size: 17px;font-weight: 500; line-height: 40px; border-radius: 0; padding: 0 23px;}
.footer_main{ float: left; width: 100%; position: relative;}
.foot-loct{height:auto;width: 100%;box-shadow:none; margin:0px 0px 0px 0px; padding: 0px;}
.foot-loct .widget{ padding: 0px; margin: 0px;}
.footer_main{ margin: 0px;}
.foot-loct .textwidget iframe{ height: 350px !important;}
.site-footer{ padding: 0px;}
.foot-loct .widget-title{ text-align: center;margin: 20px 0px;}
.foot-info{box-shadow: none;position: absolute;top: 17%;right: 0px;background-color: #fff;margin-bottom: 0px;margin-top: 0px;}
.site-content{ padding: 0px;}
#primary-menu li.current-menu-item a, #primary-menu li:hover a{ color: #fff;}
@media only screen and (min-width:1366px) {
.mar-led{    width:31%;margin: 0px 11px;}
}

.readm {background: #B02929 none repeat scroll 0 0 !important;}
.banner #demo #owl-demo .owl-item img{ width: 100%; max-width: 100%;}
.call-to{display:inline;text-transform: uppercase;font-size: 20px;}
.call-to span{color: #B02929;font-size: 25px;}
.top-contact{ text-align: center; position: relative; z-index: 1;
background: #45484d; 
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); 
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); 
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.read-but:hover span{    background-color: #828282;}
.read-but p{ margin-bottom: 0px;}
.read-but{ border:1px solid #000; height: 250px;text-align: center; margin-bottom: 10px;    background-color: #fff;}
.read-but span{ height: 90px;width:90px; display:inline-block; border-radius: 50%;background-color: #4BBCD7; margin: 20px 0px 20px 0px;}
.read-but span i{font-size: 35px;margin-top: 30px;color: #fff;}
.read-but a{background-color: #4BBCD7;color: #fff;display: inline-block;padding: 3px 8px;border-radius: 5px; margin-top: 15px;}
.wids-find{margin: 0px 10px;}





/*service*/

#work {background-color:/* #EA7079*/#237FA9;}
#education {background-color:/*#92BB2F*/#4BBCD7;}
#skills {background-color: /*#5EC3B8*/#237FA9;}
#portfolio {background-color: /*#DA8343*/#4BBCD7;}
#secrtv{background-color: /*#4BBCD7*/#237FA9;}
#resmoval{background-color: /*#E8730E*/#4BBCD7;}
.circles {font-size: 14px;text-align: center;display: table-cell;vertical-align: middle;margin-top:40px;width:190px;height:190px;
float: left;border: 5px solid #fff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;background: #ed9fa4;
background: #EA7079; margin-left:10px;color: #eee;text-shadow: 0 0 2px #000000;text-shadow: 1px 1px 0px #777;cursor: pointer;
    -webkit-transition: all 0.7s ease-in-out;-moz-transition: all 0.7s ease-in-out;-o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out; behavior: url(PIE.htc); margin-bottom:40px;    padding: 0px 10px;}
#work:hover {border: 5px solid /*#D4414B*/#0C4661;}
#education:hover {border: 5px solid /*#6C8A25*/#1D9BB9;}
#skills:hover {border: 5px solid /*#1F7F75*/#0C4661;}
#portfolio:hover {border: 5px solid /*#8D4916*/#1D9BB9;}
#secrtv:hover{border:5px solid /*#28616F*/#0C4661;}
#resmoval:hover{border:5px solid /*#904504*/#1D9BB9;}
.circles span{display: block;padding-top: 30px;font-size:20px;color: #fff;}
.circles span a{ color: #fff;}

#education span, #skills span{margin-top: 27px;}
#portfolio span{ margin-top: 12px;}

.collasd{ text-align: center; float: left; width: 100%;}
.collasd p, .collasd p span{ font-size: 30px;}

.flot-rig{ float: right; padding:10px 0px 0; text-align: right;}
.flot-rig span{    padding-left: 43px; background:url(../images/phone-icon.png) no-repeat 0px 8px; text-decoration: none;color:#D10813;font-size: 38px;font-family: 'Lato', sans-serif; }
.logo-txt{font-size: 22px; margin: 26px 0 0; color: #006DA0;text-transform: uppercase;letter-spacing: 2px;}
.flot-rig strong{margin-top: 15px;display: block;color: #666;font-size: 17px; line-height: normal;}
/*for inner content of pages*/
.inner-banner{ padding: 50px 0; border-bottom: 1px solid #ddd;     background: #EAE9E9 url(../images/clinic-slider3.jpg) center bottom;background-size: cover; }
.inner-wp{margin: 0 auto; max-width: 1060px;}
.heading-1{text-align: center; padding: 10px; color: #242424; margin-bottom: 0; font-size: 32px; margin: 0px;}
.inner-content{margin: 0px 0 20px; padding: 20px 0px;border-top: 0px;    text-align: justify;}
.inner-content p{ margin-bottom: 15px;color: #444;}
.inner-content h2{ color:#237FA9; font-size:26px; }
.inner-content h2,h2.icon-heading{ position: relative; padding-left:24px;}
.inner-content h2:before,h2.icon-heading:before{ content: '';position: absolute; left: 0; top: 4px; height: 88%; background: #237FA9; width: 5px; z-index: 1;}
.inner-content h3{ border-bottom: 1px solid #ccc; padding-bottom:8px; text-transform:uppercase; color:#333; font-size:22px;background-color: #eee; padding: 5px 15px; }
h3.list-heading{font-size: 20px;color: #444; margin-bottom: 10px; }
.list-item{ margin: 22px 0; list-style: none;overflow: hidden;color: #555;}
.list-item li{ float: left; padding-left: 30px; margin-right: 15px; padding-bottom: 8px; list-style: none; background: url('http://molecheck.net.au/wp-content/themes/great/images/icon-1.png') no-repeat top 8px left; color: #444;}
.inner-img{border: 1px solid #ccc;padding: 3px 4px;vertical-align: top; display: inline-block;box-shadow: 2px 2px 2px #444; margin-right: 6px; margin-bottom: 10px; float: right; margin-left: 20px;}
h2.icon-heading{ font-size: 22px; color: #237FA9; font-weight: bold;}
select{ appearance:none; -webkit-appearance:none;-moz-appearance:none;-ms-appearance:none; background: url(../images/sel-arrow.png) no-repeat center right 5px;}

@media only screen and (max-width:1024px) {
#primary-menu li{margin: 0px 0px 0px 0px;}
.main-navigation .nav-menu > li {padding: 0px 8px;}
.main-navigation a{ font-size: 15px;}
.logo-fild{ padding:inherit; width: 56%;}
.header-logo-image a{ font-size:30px;}
.circles{    width: 150px;height:150px;}
.circles span {padding-top: 21px;font-size: 16px;}
.inner-wp{ width:96%;}
.LeftSide, .RightSide{ width: 48%;}
.main-navigation a{padding: 0px 15px;}
.top-contact .col-sm-10{ width: 100%;}
}

@media only screen and (max-width:991px) {
.list-item li{ width: 100%!important;}
.top-contact .col-sm-1{ width: 2%;}
.top-contact .col-sm-10{ width: 100%!important;}
.Outerside{ padding: 0;}
.LeftSide{padding-right: 20px!important;border-right: 2px dotted #CCC!important;}
}


@media only screen and (max-width:768px) {
.logo-fild{    width: 100%;margin-bottom: 20px;}
.header-logo-image{ width: 100%;}
.flot-rig{ width: 100%; text-align: center;}
.footer_nav .copy{ width: 100%;}
.last-foot .footer_nav .copy p{ margin: 0px; text-align: center;}
.last-foot .footer_nav .DESIGN{width: 100%;text-align: center;padding-bottom: 20px;}
.circles {width: 180px;height: 180px; margin-top:20px; margin-bottom:10px;}
.circles span {padding-top: 21px;font-size: 19px;}
.rog_div:hover { height: auto; width: auto;}
.spacing{ padding: 5px 30px;}
select,select option{width: 100%; max-width: 100%; min-width:100%;}
.LeftSide, .RightSide{ width: 100%;}
.LeftSide{padding-right: 0px!important;border-right: 0px dotted #CCC!important;}
.banner{ padding-left: 12%;}
.logo-txt{ line-height: normal; margin-top: 6px;}
}

@media only screen and (max-width:640px) {
.inner-img{float: none;max-width: 100%; width: auto; height: auto;margin: 10px 0;}
.banner{ padding-left: 18%;}
	}

@media only screen and (max-width:500px) {
.header-logo-image a{ line-height: 30px;}
.banner{ padding-left: 0%;}
}

@media only screen and (max-width:480px) {
.circles {width: 264px;height: 251px;margin: 10px 0px 10px 20%;}
#nav-below .nav-previous,#nav-below .nav-next{ clear: both; display: block;}
.heading-1{ font-size: 26px;}
.inner-wp { width: 94%;}
.foot-info{ position: relative; top: 0;}
.contact_form{ width: 100%;}
.circles span{padding-top: 30%;font-size: 22px;}
}

@media only screen and (max-width:360px) {
.circles{ margin-left: 14%;}
.inner-content h2{font-size: 26px;}

	}

@media only screen and (max-width:320px) {
.circles{ margin-left: 7%;}
.inner-content{padding: 20px 15px;}

	}



